@charset "UTF-8";
/* CSS Document */

@media only screen and (max-width: 630px)
{
	.Video-ContentVideo:before {
		content: "";
		width: 100%;
		background-position: center;
		background-size: cover;
	}
}

@media only screen and (max-width: 600px)
{
	.Seccion2-ContentRecap {
		width: 290px;
		margin: 0px auto;
	}

	.Video {
		padding-top: 0px;
	}

	.Video-ContentVideo, .Video-Center {
		width: 100%;
	}

	.Seccion2-Center {
		padding-top: 40px;
	}

	.Seccion2-Col1 {
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
	}

	.Logo {
		display: inline-block;
		width: 95px;
		height: 95px;
		margin-top: 0px;
	}

	.Seccion2-Title {
		display: inline-block;
		vertical-align: top;
		font-size: 26.34px;
		line-height: 22.51px;
		margin-top: 30px;
		margin-left: 16px;
	}

	h2 span {
		font: 19.81px 'Raleway-Regular';
		line-height: 23.81px;
	}

	.Seccion2-TextForm {
		width: 280px;
		text-align: center;
		margin: 0px auto;
		margin-bottom: 30px;
	}

	.Seccion2-Form {
		width: 85.8%;
		margin-left: 0px;
	}

	.Seccion2-Btn {
		width: 100%;
		background-size: cover;
		border-radius: 2em;
	}

	footer {
		padding-top: 50px;
		padding-bottom: 35px;
	}


	.Video-ContentVideo {
		height: auto;
	}

	.Video-Video {
		height: auto;
	}

	.Video-Video video {
		position: relative !important;
	}

}

@media only screen and (max-width: 360px)
{
	.Seccion2-Title {
		font-size: 19.34px;
		line-height: 15.51px;
	}

	h2 span {
		font: 12.81px 'Raleway-Regular';
		line-height: 16.81px;
	}
}

@media only screen and (max-width: 345px)
{
	.Seccion2-Form {
		width: 290px;
	}
}

@media only screen and (min-height: 1000px)
{
	html, body {
		height: 100%;
	}
}
